body     {background: #FFFFFF; }
input { background: #FFF; color: #000; font: normal normal 9px Arial, sans-serif; }
h1       { color: #009; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 15px; font-variant: none; border-bottom: 1px dashed #CECECE; padding-top: 14px;}
h2       { color: #933; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px; font-variant: none; }
h3       { color: #009; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; text-decoration: underline; }
h4       { color: #933; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px }
h5       { color: #009; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; text-decoration: none; }
dl       { color: #000000; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px }
ol, ol ol, ol ol ol       { color: #587894; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px }
ul, ul ul, ul ul ul       { color: #587894; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px }

.leftsidemenu a:link 
{ 
color: #FFF;  padding-top: 3px; padding-left: 22px;
font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: normal;  
width: 150px; background-image: url('images/design_elements/voff.gif'); background-repeat: no-repeat }
.leftsidemenu a:active  
{  
color: #CCCCCC;  padding-top: 3px; padding-left: 22px;
font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: normal;  
width: 150px; background-image: url('images/design_elements/voff.gif'); background-repeat: no-repeat }
.leftsidemenu a:visited  
{  
color: #FFF;  padding-top: 3px; padding-left: 22px;
font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: normal;  
width: 150px; background-image: url('images/design_elements/voff.gif'); background-repeat: no-repeat }
.leftsidemenu a:hover  
{  
color: #FC3;  padding-top: 3px; padding-left: 22px;
font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: normal;  
width: 150px; background-image: url('images/design_elements/vover.gif'); background-repeat: no-repeat }


.footer a:link 
{ 
color: #999999;  
font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: normal;  
text-decoration: none;  
}
.footer a:active  
{  
color: #999999;  
font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: normal;  
text-decoration: none;  
}  
.footer a:visited  
{  
color: #999999;  
font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: normal;  
text-decoration: none;  
}  
.footer a:hover  
{  
color: #999999;  
font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: normal;  
text-decoration: none;  } 

a:link  
{  
color: #0000FF;  
font-family: Arial, Verdana, Helvetica, sans-serif;font-weight: normal;  
text-decoration: none;  
}  
a:active  
{  
color: #FF0000;  
font-family: Arial, Verdana, Helvetica, sans-serif;font-weight: normal;  
text-decoration: underline;  
}  
a:visited  
{  
color: #800080;  
font-family: Arial, Verdana, Helvetica, sans-serif;font-weight: normal;  
text-decoration: none;  
}  
a:hover  
{  
color: #FF0000;  
font-family: Arial, Verdana, Helvetica, sans-serif;font-weight: normal;  
text-decoration: underline;  } 

HR {
    height:1px;
    align: center;
    width:75%;
    color:#933;
   }


.banner { font-size: 13px; font-weight: bold; color: #C00; font-family: Arial, Verdana, Helvetica; padding-top: 3px; padding-right: 60px; }
.leftside { background: #933; color: #FFF; font-size: 12px; font-family: Arial, Verdana, Helvetica; line-height: 18px; padding-left: 10px; padding-right: 10px; }
.leftsidemenu { color: #FFF; font-size: 11px; font-family: Arial, Verdana, Helvetica; line-height: 16px; padding-left: 10px; }
.middle { background: #FFFFFF; color: #333333; font-size: 12px; font-family: Arial, Verdana, Helvetica; line-height: 18px; padding-left: 10px; padding-right: 10px; }
.products { background: #FFFFFF; color: #000000; font-size: 12px; font-family: Arial, Verdana, Helvetica; border-right: 1px solid #C2CFD8; }
.productbox { background: #F3F3F3; font-size: 11px; text-decoration: none; color: #666666; font-family: Arial, Verdana, Helvetica; border: 1px solid #009;  line-height: 14px; }
.productboxtop { background: #009; font-size: 11px; font-weight: normal; color: #FFF; font-family: Arial, Verdana, Helvetica; border: 1px solid #009; }
.textbox { background: #FFFFFF; font-size: 11px; text-decoration: none; color: #666666; font-family: Arial, Verdana, Helvetica; width: 180px; line-height: 14px; border: 1px solid #009; padding: 3px;}
.textboxtop { background-image: url('images/design_elements/boxtop.gif'); font-size: 10px; font-weight: bold; color: #FFFFFF; font-family: Arial, Verdana, Helvetica; width: 180px; height: 26px; padding-left: 30px; }
.footer { font-size: 10px; color: #FFF; font-family: Arial, Verdana, Helvetica; padding-top: 25px; }